@charset "utf-8";
/* CSS Document */
*{zoom:1}
/* 焦点图 */
.focusBox { float:left; position: relative; width:580px; height:390px;overflow: hidden;text-align: left; background:#fff; }
.focusBox .pic img { width:580px; height:340px; display: block; }
.focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 50px; width:100%;  background: #ddd; overflow: hidden; }
.focusBox .txt { position: absolute; bottom: 0; z-index: 2; height: 50px; width:100%; overflow: hidden; }
.focusBox .txt li{ height:50px; line-height:50px; position:absolute; bottom:-40px;}
.focusBox .txt li a{ display: block; color:#333; padding: 0 0 0 10px; font-size: 18px; text-decoration: none; }
.focusBox .num { position: absolute; z-index: 3; bottom:20px; right:10px;}
.focusBox .num li{ float: left; position: relative; width: 10px; height: 10px;overflow: hidden; text-align: center; margin-left:8px; cursor: pointer; }
.focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none;border-radius: 50%; }
.focusBox .num li span { z-index: 1; background:#797979;}
.focusBox .num li.on span,.focusBox .num span:hover{ background:#ac0000;}

/* Tab切换 */
.newsbox{width:580px; height:390px;}
.news-nav{height:44px;background:url(../images/title_bg.png) bottom repeat-x;overflow:hidden;}
.news-nav .lm-name{font-size:24px;float:left;height:44px;color:#ac0000;}
.news-nav .more{float:right;font-size:16px;color:#666; margin-top:7px;}
.news-first{ width:100%;height:145px;}
.firstst-bt{ height:60px;}
.first-bt{ line-height:60px; font-size:22px;color:#333;}
.first-jj{line-height:24px;color:#999;font-size:14px;}
.news-list{background:#f7f7f7;}
.news-list ul{padding-top:5px;}
.news-list ul li{ height:50px; line-height:50px;padding-left:5px;font-size:16px;border-bottom:1px #ddd dashed;}
.news-list ul li a{display:block;float:left;line-height:50px;color:#333;background:url(../images/a1_ico.png) left center no-repeat;text-indent:17px;text-overflow: ellipsis;white-space: nowrap;font-size:16px;}
.news-list ul li .date{ float:right; color:#999;}
.news-list ul li:last-child{border-bottom:none;}
.news-list ul li:hover a{color:#ac0000;margin-left:2px;}

.in-group01{ width:100%;min-height:390px;overflow:hidden;}
.w580{width:580px;}
.pt40{padding-top:40px;}
.pb40{padding-bottom:40px;}
.news-list1 ul{padding-top:18px;}
.news-list1 ul li{ height:40px; line-height:40px;padding-left:5px;font-size:16px;}
.news-list1 ul li a{display:block;float:left;line-height:40px;color:#333;background:url(../images/a2_ico.png) left center no-repeat;text-indent:13px;text-overflow: ellipsis;white-space: nowrap;font-size:16px;}
.news-list1 ul li .date{ float:right; color:#999;}
.news-list1 ul li:hover a{color:#ac0000;margin-left:2px;}

.DetailsPage{}
.DetailsHead .maintitle{font-size:28px; text-align:center;}
.DetailsHead .tag{height:55px;line-height:44px; text-align:center;margin-top:15px;color:#999;}
.DetailsHead .tag span{margin:0 25px;}
.DetailsTxt{line-height:30px;padding:20px; background:#f4f4f4;}
.DetailsTxt p{ text-align:justify}
.DetailsTxt img{max-width:80%;}
.DetailsBottom{border-top:1px #ddd solid; margin-top:30px;padding:20px 0 40px;;line-height:30px;color:#666;overflow:hidden;}
.w600{width:600px;}
.DetailsBottom span{color:#999;line-height:30px;font-size:16px;}
.DetailsBottom a{color:#666;line-height:30px;font-size:16px;}
.DetailsBottom a:hover{color:#ba0500; text-decoration:underline;}

